<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","日本可爱的美女校花真的很纯",89,153);
$z[2][4]['name']="title";
$z[3]=Array("field","",155,194);
$z[3][4]['name']="writer";
$z[4]=Array("field","",196,235);
$z[4][4]['name']="source";
$z[5]=Array("field","",237,274);
$z[5][4]['name']="body";
$z[6]=Array("field","",276,316);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT4M2540-1155F.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT4N1G60-124P2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT4O01630-13S24.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT4OC210-143463.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT4P4R40-152H2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT4Q2a20-1D537.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT4R022F-1GA3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QT4RVD0-1X0W.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QT4S6250-193955.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QT4T36210-202434.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120202/132QT4T36210-202434.jpg{/dede:img}",318,1530);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT4M2540-1155F_lit.jpg",1532,1620);
$z[8][4]['name']="litpic";

?>